diff --git a/doc/src/sgml/ref/pg_dump.sgml b/doc/src/sgml/ref/pg_dump.sgml
index a6e7b08..33a1902 100644
--- a/doc/src/sgml/ref/pg_dump.sgml
+++ b/doc/src/sgml/ref/pg_dump.sgml
@@ -46,6 +46,12 @@
   </para>
 
   <para>
+   <application>pg_dump</application> only dumps a single database.  To save
+   global objects that are common to all databases in a cluster, such as roles
+   and tablespaces, use <xref linkend="app-pg-dumpall">.
+  </para>
+
+  <para>
    Dumps can be output in script or archive file formats. Script
    dumps are plain-text files containing the SQL commands required
    to reconstruct the database to the state it was in at the time it was
